"IDS_CLOSE" = "Tutup";
"IDS_LEARN_MORE" = "Pelajari lebih lanjut";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurasikan Aksesibilitas";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Izinkan mouse dan keyboard Anda dikontrol selama koneksi.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurasikan Akses Disk Penuh";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Izinkan transfer file ke dan dari perangkat ini.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Tidak mungkin berinteraksi dengan Mac ini menggunakan mouse dan keyboard.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer tidak memiliki izin untuk menggunakan fitur Aksesibilitas Mac Anda.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Mengonfigurasi";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Jangan konfigurasikan";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Layar tidak akan terlihat saat menghubungkan ke Mac ini.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer tidak memiliki izin untuk menggunakan Perekaman Layar.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Siapkan Desktop Jarak Jauh";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Lewati pengingat Perekaman Layar berkala Mac Anda. Diperlukan untuk akses tanpa pengawasan.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Lewati pengingat Perekaman Layar berkala Mac Anda. Diperlukan untuk akses tanpa pengawasan pada macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurasikan Perekaman Layar";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Izinkan layar Anda terlihat selama koneksi.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Sudah diperiksa";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Belum diperiksa";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Remote control memerlukan akses Perekaman Layar dan Aksesibilitas di Mac Anda.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer perlu menggunakan fitur Perekaman Layar, Aksesibilitas, dan Akses Disk Penuh di Mac Anda.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer Perlu menggunakan fitur Perekaman Layar dan Aksesibilitas Mac Anda.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Atur Mac Anda untuk TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Atur Mac Anda untuk TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Atur Mac Anda untuk TeamViewer";
